body {
    margin-left: 10px; 
	margin-top: 10px; 
}
.bluebox {
	border-right: 1px solid #BFCFDC;
	border-left: 1px solid #BFCFDC;
	background-color: #EEF3F9;
}
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333; line-height:150%; margin-top:0; margin-bottom:0
}
.captionText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #333333; line-height:120%; margin-top:0; margin-bottom:0
}
.surveyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000; line-height:100%; margin-top:0; margin-bottom:0
}
.nonlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333; margin-top:0; margin-bottom:0
}
.BigbodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333; line-height:120%; margin-top:0; margin-bottom:0
}
.loginText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #ffffff;
}
.ActiveBG    { padding:2px; background-color: #007EF0; font-size:8pt; color:#FFFFFF; font-family:Verdana }
.InactiveBG    { padding:2px; background-color: #005BB7; color:#FFFFFF; font-size:8pt; font-family:Verdana }
.WhiteBodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #ffffff; line-height:150%; margin-top:0; margin-bottom:0
}
.CategoryLinkBar { color: #003F75; font-size: 8pt; font-family: Arial; }
.topBar   {
	color: #FFFFFF;
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image:url('images/headbar2.gif');
	background-repeat: no-repeat;
}
.topNavBar   { padding:3px; color: #FFFFFF; font-size: 7pt; font-family: Verdana; line-height: 150%; 
               margin-top: 0; margin-bottom: 0; background-image:url('http://whitefence.com/images/gradient_header.gif')}
.CWbottomBar   { padding:3px; color: #000000; font-size: 7pt; font-family: Verdana; line-height: 100%; 
               margin-top: 0; margin-bottom: 0; background-image:url('http://whitefence.com/images/gradient_header.gif')}
.BlackBodyTextBold { color: #000000; font-size: 8pt; font-family: Verdana; font-weight: bold; line-height:150%; margin-top:0; margin-bottom:0 }
.BlackBodyTextBold2 { color: #000000; font-size: 10pt; font-family: Verdana; font-weight: bold; line-height:150%; margin-top:0; margin-bottom:0 }
.10pixLCell  { padding-left: 10px; padding-right:10px }
.4pixCell    { padding: 4px }
.BlueHeader  { font-family: Arial; font-size: 10pt; color: #003F75; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.BlueHeader2  { font-family: Arial; font-size: 10pt; color: #0C8BC0; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.BlackHeader  { font-family: Arial; font-size: 10pt; color: #000000; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.GreenHeader  { font-family: Arial; font-size: 10pt; color: #008000; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.DarkBlueHeader  { font-family: Arial; font-size: 10pt; color: #000099; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.SpecialsBoxBG  { font-size: 8pt; font-family: Verdana; color: #333333; line-height: 150%; 
               border: 1px solid #C0C0C0; margin-top: 0; margin-bottom: 0; 
               }
.TrustBoxBG  { font-size: 8pt; font-family: Verdana; color: #FFFFFF; line-height: 150%; 
               border: 1px solid #000080; margin-top: 0; margin-bottom: 0; 
               padding: 3px; background-color: #5C7394; font-weight:bold }
.LoginBoxBG  { border-top:2px solid #FFFFFF; border-bottom:2px solid #FFFFFF; font-size: 8pt; font-family: Verdana; color: #000000; margin-top: 0; margin-bottom: 0; 
               background-color: #003F75 }
.RetLoginBoxBG  { border:1px solid #C0C0C0; font-size: 8pt; font-family: Verdana; color: #003F75; margin-top: 0; margin-bottom: 0; 
               background-color: #EFEFEF }
.LoginForm   { font-family: Verdana; font-size: 8pt; color: #FFFFFF; font-weight: bold }

a:link {
	color: #003F75; font-family:Verdana; font-size:8pt; text-decoration:none}
.headerlink {
	color: #000000; font-family:Verdana; font-size:10pt; font-weight: bold;}
a:visited {
	color: #003F75; font-family:Verdana; font-size:8pt; text-decoration:none}
a:hover {
	color: #003F75; font-family:Verdana; font-size:8pt; text-decoration:underline}

.loginBoxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;	color: #333333;
}
.loginError {
	font-family: Arial;
	font-size: 9pt;
	color: #FF0000;
	font-weight: bold
}
.whiteType {
	font-family: Arial;
	color: #FFFFFF; font-size:9pt; font-weight:bold
}h1           { font-family: Arial; font-size: 9pt; color: #000000; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.ProviderDesc { font-size: 7pt; font-family: Verdana; color: #666666; line-height: 150%; 
               margin-top: 0; margin-bottom: 0 }
.LargeBlack    { font-family: Arial; font-size: 12pt; color: #000000; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.LargeWhite    { font-family: Arial; font-size: 12pt; color: #ffffff; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.LargeGreen    { font-family: Arial; font-size: 12pt; color: #006600; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
.formLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333; line-height:150%; margin-top:0; margin-bottom:0}
.LargeGreenSM    { font-family: Arial; font-size: 10pt; color: #006600; font-weight: bold; 
               line-height: 150%; margin-top: 0; margin-bottom: 0 }
			   
.GreenHeader1 { font-family: Arial; font-size: 15pt; color: #167501; font-weight: bold; 
               line-height: 100%; margin-top: 0; margin-bottom: 0
}a.leftMenu:link {
	font-size: 9px;
	color: #003F75;
	text-decoration: none;
	background: center;
}
a.leftMenu:visited {
	font-size: 9px;
	color: #003F75;
	text-decoration: none;
}
a.leftMenu:hover {
	font-size: 9px;
	color: #003F75;
	text-decoration: underline;
}
a.leftMenuHead:link {
	font-size: 10pt;
	color: #0F5300;
	text-decoration: none;
	background: center;
	font-weight: bold;
}
a.leftMenuHead:visited {
	font-size: 10pt;
	color: #0F5300;
	text-decoration: none;
	font-weight: bold;
}
a.leftMenuHead:hover {
	font-size: 10pt;
	color: #0F5300;
	text-decoration: underline;
	font-weight: bold;
}
.blueMenuOutline {
	border-right: 1px solid #BFCFDC;
	border-left: 1px solid #BFCFDC;
	background: #EEF3F9;
}
.question {
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #003F75;
}
li {
	color: #000000; 
	font-size: 8pt; 
	font-family: Verdana; 
	font-weight: bold; 
	line-height:150%; 
	margin-top:0; 
	margin-bottom:0 
}
img {
	border: 0px;
}
.tips-sm {
	background-image:url('images/tips-sm.gif');
	background-repeat: no-repeat;
}
.tips-lg {
	background-image:url('http://whitefence.com/images/tips-lg.gif');
	background-repeat: no-repeat;
}
.tipstext {
	color: #0F5300;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}